@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:400,300);

*{
	margin: 0;
	padding: 0;
}

html, body{
	height: 100%;
}

body{
	font-family: 'Josefin Slab', serif;
}

.container{
	height: 100%;
	margin: 0;
	padding: 0;
}

.container:first-child{
	text-align: center;
}



/*side bar*/
#sidebar-wrapper{
	height: 100%;
	width: 25%;
	background: #fff;
}
.container{
	height: 100%;
	width: 100%;
	background: black;
}

.container:last-child{
	background: url(../images/image7.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

/*squares */
.square1, .square2, .square3, .square4, .square-container{
	height: 50%;
	width: 37.5%;
	padding: 0;
	overflow: hidden;
}

.square6, .square7, .square-container{
	height: 50%;
	width: 45%;
	padding: 0;
	position: relative;
	overflow: hidden;
}

.square5, .square8{
	height: 50%;
	width: 55%;
}

.square5 p{
	color: #fff;
}

.square5{
	background: #cd473c;
}

.square8{
	background: #fff;
}

.square1{
	background: url(../images/beach.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;

}

.square2{
	background: url(../images/culture.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.square3{
	background: url(../images/image3.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;

}

.square4{
	background: url(../images/city.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.square6{
	background: url(../images/profile.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;

}

.square7{
	background: url(../images/contact.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.square8 hr{
	border-color: #333;
}

hr{
	width: 100px;
	text-align: center;
	margin: 0 auto 5px auto;
}



.square-container{
	background: black;
	opacity: .5;
	width: 100%;
	height: 100%;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

.square-container:hover{
	opacity: 0;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}

/*text*/
.circle-text{
	color: #fff;
	position: absolute;
	margin: 0 auto;
	border: 4px double white;
	height: 200px;
	width: 200px;
	border-radius: 100%;
	right: 0;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.circle-text p{
	text-align: center;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-transform: uppercase;
	font-weight: 400;
	font-size: 2em;
	line-height: 26px;
}

.title, .title-conclusion{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 5px;
}

.title h1{
	font-size: 6vw;
	line-height: 75px;
}

.title p{
	font-size: 15px;
}

.title p:last-child{
	font-size: small;
}

.title-conclusion p{
	font-size: 3em;
	color: #fff;
	width: 500px;
	margin: 0 auto;
	font-weight: 300;
	cursor: pointer;

	text-align: center;
	position: relative;
	top: 50%;
	padding: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

.title-conclusion p:hover{
	border: 4px double white;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.title-conclusion{
	background: black;
	opacity: .7;
	width: 100%;
	height: 100%;

}




@media (max-width: 768px) {
	#sidebar-wrapper {
	    width: 0;
	    display: none;
	}

	.square1, .square2, .square3, .square4{
		height: 50%;
		width: 50%;
	}
	.square6, .square7{
		height: 50%;
		width: 50%;
		padding: 0;
	}

	.square5, .square8{
		height: 50%;
		width: 50%;
	}

	.square5 p{
		color: #fff;
	}

	.title p{
		font-size: 12px;
	}

	.title p:last-child{
		font-size: 10px;
	}

	.title-conclusion{
		width: 100%;
		font-size: 4vw;
	}

	.title-conclusion p{
		font-size: 4vw;
		width: 300px;
	}

}

@media(max-width: 425px){
	.circle-text p{
		font-size: 1em;
	}
	.circle-text{
		height: 150px;
		width: 150px;
	}
}

@media(max-width: 365px){
	.square5{
		display: none;
	}

	.square8{
		width: 100%;
	}
}
